<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update Barang</title>
</head>
<body>
    <h3>Form Update Barang</h3>
    <form>
        <label for="id">Id:</label><br>
        <input type="text" id="id" name="id" value="BR001" disabled><br>

        <label for="nama_barang">Nama Barang:</label><br>
        <input type="text" id="nama_barang" name="nama_barang" value="pensil"><br>

        <label for="harga_jual">Harga Jual:</label><br>
        <input type="text" id="harga_jual" name="harga_jual" value="10000"><br>

        <label for="harga_beli">Harga Beli:</label><br>
        <input type="text" id="harga_beli" name="harga_beli" value="500"><br>
        
        <label for="tingkat_energi">Tingkat Energi:</label><br>
        <input type="text" id="tingkat_energi" name="tingkat_energi" value="10"><br>
        
        <input type="submit" value="Submit">
    </form>
</body>
</html>